## apertium-rus 0.2.0~r82706

=== debian/changelog ===
apertium-rus (0.2.0~r82706-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.1.3
    + Updated Vcs-* URLs.
    + Updated Build-Deps.
  * debian/copyright:
    + http->https in URLs.
  * Bumped debhelper compat to 11.

 -- Kartik Mistry <kartik@debian.org>  Thu, 01 Feb 2018 10:52:41 +0530

apertium-rus (0.1.0~r81184-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #871013)

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Aug 2017 23:34:03 +0530
